<div class="container">
  <header class="header">
    Movies:
  </header>
  <div class="movies-container">
    <ul *ngIf="movies.length" class="movies-list">
      <li *ngFor="let movie of movies, let i = index"><a [routerLink]="['/movie', movie.id]">{{movie.title}}</a><span (click)="deleteMovie(i)">X</span></li>
    </ul>
    <p *ngIf="!movies.length">There are no movies :(</p>
    <input [(ngModel)]="movie">
    <button (click)="addMovie(movie)">Add movie!</button>
  </div>
</div>